.tabbedContent {
    margin-top: 130px
}

.tabbedRight {
    margin-top: -240px
}

.tabContent {
    background-color: #fff;
}

.tabbedContent h3 {
    margin-bottom: 40px;
}

.tabbedContent p {
    margin-top: 0;
}

.tabbedContent .btnReg {
    margin-top: 20px;
}

.tabbedRight ul li {
    visibility: hidden;
    opacity: 0;
    transition: all 0.2s;
}

.tabbedRight ul li.active {
    visibility: visible;
    opacity: 1;
}

.tabImg {
    height: 32vw;
    max-height: 450px;
}

.tabNav * {
    transition: all 0.2s;
    color: var(--GreenTxt)
}

.tabNav li.active:before {
    content: '';
    display: block;
    position: absolute;
    left: -3px;
    top: 0;
    width: 6px;
    height: 100%;
    background: var(--Green);
}

.tabNav:hover li.active:before {
    display: none !important
}

.tabNav:hover li:hover:before {
    content: '';
    display: block !important;
    position: absolute;
    left: -3px;
    top: 0;
    width: 6px;
    height: 100%;
    background: var(--Green);
}

.tabNav a {
    display: block;
    padding: 20px 20px 20px 35px;
    border-left: 1px solid var(--Green);
}

.tabNav .active>a {
    font-weight: 600;
}


.tabNav span {
    display: inline-block;
}

.tabNav li:hover span {
    transform: translateX(8px);
}


.tabNav .dropdown-menu li {
    padding: 10px;
    cursor: pointer;
}

.tabNav .dropdown-menu li:hover {}

.tabNav .dropdown.active .dropdown-menu {
    display: block;
}

.toggleTabNav {
    display: none
}

.dropdown-placeholder:after {
    content: '';
    display: block;
    width: 18px;
    height: 12px;
    background: url(../../img/arrowDown.webp) no-repeat;
    position: absolute;
    right: 17px;
    top: 17px;
    background-size: 100% auto;
    transition: all 0.2s;
}

.dropdown-placeholder.open:after {
    transform: rotate(180deg)
}

@media screen and (max-width:767px) {
    .tabbedContent {
        margin-top: 0
    }

    .dropdown-placeholder {
        display: block;
    }

    .toggleTabNav {
        display: block
    }

    .tabImg {
        height: 60vw;
    }

    .tabbedRight {
        margin-top: 0
    }

    .tabNav ul {}

    .tabNav ul {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        background: white;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.5s ease-out, opacity 0.2s ease-out;
        z-index: 2;
        opacity: 0;
        border-radius: 4px;
    }

    .tabNav .active>a {
        font-weight: 400;
    }

    .tabNav li:last-child a {
        border-bottom: 0
    }

    .dropdown-placeholder.open {
        background-color: transparent;
        z-index: 3;
        border-radius: 4px 4px 0 0;
    }

    .dropdown-placeholder.open span {
        opacity: 0
    }

    .tabNav ul.open {
        opacity: 1;
        max-height: 1000px;
    }

    .dropdown-placeholder {
        background-color: #fff;
        padding: 10px 16px;
        cursor: pointer;
        border-radius: 4px;
    }

    .dropdown-placeholder.open {
        border-radius: 4px 4px 0 0
    }

    .tabNav a {
        border-left: 0;
        border-bottom: 1px solid var(--Green10);
        padding: 10px 20px;
    }

    .tabNav li.active:before,
    .tabNav:hover li:hover:before {
        display: none !important
    }

    .tabNav li:hover span {
        transform: none;
    }

    .tabTitle {
        margin-bottom: 40px
    }

    .tabbedLeft {
        margin-bottom: 40px;
        max-width: calc(100% - 60px);
        margin-left: auto;
        margin-right: auto;
    }

    .tabbedContent .container {
        max-width: 100%;
    }

    .tabContent {
        padding-left: 30px;
        padding-right: 30px;
    }

    .tabbedContent h3 {
        margin-bottom: 20px;
    }

    .tabbedContent {
        padding-bottom: 0 !important
    }
}